<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"> 

    <title>Activity 1: Intro to Bootstrap</title>

     <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
</head>
<body>


 <div class="container-fluid mt-5 mb-5">

    <style>
        .table-bordered {
            border: 5px solid gray !important;
        }
        tr {
            border: 2px solid gray !important;
        }
    </style>

    <table class="table table-dark table-bordered table-thick-border">
        <thead>
            <tr class="bg-secondary border">
                <th class="text-center text-dark">
                    <h2>Bootstrap Other Text Classes</h2>
                </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td class="text-center">Text Transform</td>
            </tr>
            <tr>
                <td class="text-lowercase font-weight-bold text-center">LOWERCASED BOLD TEXT</td>
            </tr>
            <tr>
                <td class="text-uppercase font-weight-normal text-center">uppercase normal text</td>
            </tr>
            <tr>
                <td class="font-weight-light text-center">Capitalized Light Text</td>
            </tr>
            <tr>
                <td class="font-italic text-center">
                    <a href="#"> Non-underlined italic link</a>
                </td>
            </tr>
        </tbody>
    </table>
 
   <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

   <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>




</body>
</html>
